class CreateMailContents < ActiveRecord::Migration[6.0]
  def change
    create_table :mail_contents do |t|
      t.references   :lang_site,   index: true
      t.references   :mail_type,   index: true
      t.string       :subject
      t.text         :message
      t.boolean      :enabled,   :default => false
      t.string       :content_type
      t.text         :tags
      t.references   :mail_template,   index: true

      t.timestamps
    end
  end
end
